﻿@charset "utf-8";
/*common*/
body{/*background:url(../images/cdclogin_bg.png) repeat-x;*/background-color:#fff;color:#333;}
.c_green{ color:#59b759;}
.c_369{ color:#369;}
.ml5{margin-left:5px;}
.lh180{ line-height:1.8em;}
.underline{ text-decoration:underline;}
.nL_wrap{ width:990px;margin:0 auto; }
.nL_wrap .nl_logo{ padding-top:20px;padding-bottom: 10px; }
.nL_main{ border:1px solid #d5d7d9;border-radius:5px;}
.nL_main_size{ width:520px;padding:35px 20px 35px 30px; border-radius:8px;}
.nL_main_size2{ width:570px; border-radius:8px;padding-bottom: 50px;}
.nL_main .width640{width:640px;}
.nL_main .width340{width:340px;}
.width70{ width:70px; height:60px;}
.nL_main .nL_fieldList .nL_title{margin:60px 0 0 95px; font-family:Microsoft YaHei;font-size:18px;}
.nL_main .nL_ifRegister{background:url(../images/cdclogin_linebg.jpg) no-repeat; height:414px; margin-top:40px; padding-left:40px;padding-top:10px;}
.nL_main .nL_ifRegister_b{border-left:1px dotted #ccc;width:140px;height:290px;padding:10px 0 0 30px;}
.nL_main .nL_ifRegister .nL_registerBtn{margin-top:30px;}
.nL_formsite{margin:30px 0 0 82px;height:300px;}
.nL_formbox li{margin-top:10px;position: relative;}
.nL_formbox li .nL_listName{display:inline-block; width:60px;text-align:right;margin-right:10px;vertical-align:top; line-height:35px; color:#666;}
.area_code {
    position: absolute;
    left: 70px;
    top: 0;
    z-index: 2;
    float: left;
    width: 43px;
    height: 30px;
    padding-left: 3px;
    padding-right: 22px;
    line-height: 30px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.area_code:after {
    position: absolute;
    right: 8px;
    top: 12px;
    display: block;
    content: "";
    width: 10px;
    height: 5px;
    background: url(../images/Login_code.png) no-repeat;
}
.area_code_list {
    position: absolute;
    left: 70px;
    top: 35px;
    z-index: 10;
    display: none;
    width: 180px;
    max-height: 288px;
    border: 1px solid #eee;
    overflow-y: scroll;
    background-color: #fff;
}
.area_code_list dd:hover {
    background-color: #F4F4F4;
    color: #3ccafa;
}
.area_code_list dl {line-height: 36px;cursor: default;}
.area_code_list dt {padding: 0 12px;color: #999;background-color: #FBFBFB;}
.area_code_list dd {padding: 0 12px;color: #555;}
.area_code_list dd span {float: right;}
.nL_close{width:20px;height:20px;background:url(../images/icon_close.png) no-repeat -1px -1px; cursor:pointer; position:absolute;top:8px;right:8px; text-indent:-999em;}
.nL_close:hover{ background-position:-1px -22px;}
.height50{ height:50px;}
.paddingtb90{ padding:25px 0 0 90px;}

.nL_text{
	border:1px solid #ccc;
	border-radius:3px;
	padding-left:5px;
	background:#fff;
	color:#999;
	vertical-align:middle;
}
input.nL_text:focus{
	border:1px solid #74B9EF;	
	box-shadow: 0 0 4px rgba(0, 89, 158, 0.27);
}

.nL_textSize250{
	height:30px;
	line-height:30px;
	width:250px;
}
.nL_textSize220{
	height:30px;
	line-height:30px;
	width:220px;
}
.nL_textSize112{
	height:24px;
	line-height:24px;
	width:112px;
}
.nL_textSize84{
	height:24px;
	line-height:24px;
	width:84px;
}
.nL_vcode{
	display: inline-block;
	width: 78px;
	height: 24px;
	border-radius:3px;
	border: 1px solid #ccc;
	text-align:center;
	vertical-align:middle;
}
.nL_warn{
	line-height:1.2em;
}
.nL_checkbox{ vertical-align:-2px;margin-right:2px;}

/*错误信息提示*/
.nL_validate_tips{
    background: url("../images/tips_spirit.jpg") no-repeat scroll 0 4px transparent;
	background-position:0 2px\9;
    color: #FF6633;
    padding-left: 12px;
	color:#fc8e00;
	vertical-align:middle;
}
.nL_validate_tips_b{
    display: none;
    margin-left: 70px;
}
.nL_validate_tips_l{
    display: none;
    
    margin-left: 12px;
}
.nL_validate_tips_right{ background-position:0 -17px;}

.nL_validate_tips_error{border:1px solid #fc8e00;box-shadow: 0 0 4px rgba(252, 142, 0, 0.27);}

.tip-x-validate-valid{ background-position:0 -17px;display: inline-block;*display:inline;*zoom:1}
.tip-x-validate-default{ display: none;}
.tip-x-validate-error{ display: inline-block;}


/*其他方式登录*/
.zt_sxShare .contact{
    display: inline-block;
    height: 23px;
    vertical-align: middle;
    width: 23px;
	margin-right:5px;
	*margin-right:10px;
	margin-top:3px;
}
.zt_sxShare .renren {
    background: url("../images/ztsx4_spirit.png") no-repeat scroll 0 -23px transparent;
}
.zt_sxShare .tencent {
    background: url("../images/qq_spirit.png") no-repeat scroll 0 -23px transparent;
    /*display: none;/**/
}
.zt_sxShare .sina {
    background: url("../images/ztsx5_spirit.png") no-repeat scroll 0 -23px transparent;
}
.zt_sxShare .douban{ 
	background: url("../images/douban_spirit.png") no-repeat scroll 0 -23px transparent;
}
.zt_sxShare .contact:hover {
    background-position: 0 0;
}



/*button*/

.btn-primary_new{
  color: #ffffff;
  border-color:#18b6ef;
  background-color: #3ccafa;
    *border: none;
  background-image: -moz-linear-gradient(top, #3ccafa, #1b97ed);
  background-image: -ms-linear-gradient(top, #3ccafa, #1b97ed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3ccafa), to(#1b97ed));
  background-image: -webkit-linear-gradient(top, #3ccafa, #1b97ed);
  background-image: -o-linear-gradient(top, #3ccafa, #1b97ed);
  background-image: linear-gradient(top, #3ccafa, #1b97ed);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3ccafa', endColorstr='#1b97ed', GradientType=0);
}
.btn-primary_new:hover,.btn-primary_new:active{
  border-color:#18b6ef;
  border-bottom-color:#238ccf;
   *border: none;
  background-color: #000;
  background-image: -moz-linear-gradient(top, #24a5f1, #268ed4);
  background-image: -ms-linear-gradient(top, #24a5f1, #268ed4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#24a5f1), to(#268ed4));
  background-image: -webkit-linear-gradient(top, #24a5f1, #268ed4);
  background-image: -o-linear-gradient(top, #24a5f1, #268ed4);
  background-image: linear-gradient(top, #24a5f1, #268ed4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24a5f1', endColorstr='#268ed4', GradientType=0);
}

.btn-success_new{
  color: #ffffff;
  border-color:#4D954D;
  background-color: #86D961;
  text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.25);
  background-image: -moz-linear-gradient(top, #91E06D, #66C33E);
  background-image: -ms-linear-gradient(top, #91E06D, #66C33E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#91E06D), to(#66C33E));
  background-image: -webkit-linear-gradient(top, #91E06D, #66C33E);
  background-image: -o-linear-gradient(top, #91E06D, #66C33E);
  background-image: linear-gradient(top, #91E06D, #66C33E);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91E06D', endColorstr='#66C33E', GradientType=0);
}
.btn-success_new:hover,.btn-success_new:active{
  background-color: #5cb95c;
  background-image: -moz-linear-gradient(top, #5cb95c, #4b914b);
  background-image: -ms-linear-gradient(top, #5cb95c, #4b914b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5cb95c), to(#4b914b));
  background-image: -webkit-linear-gradient(top, #5cb95c, #4b914b);
  background-image: -o-linear-gradient(top, #5cb95c, #4b914b);
  background-image: linear-gradient(top, #5cb95c, #4b914b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb95c', endColorstr='#4b914b', GradientType=0);
}
/*****************************/
.nL_p{line-height:30px;margin:40px 20px 0 20px; border-bottom:3px solid #e1e1e1;}
.nL_nav{background:#f3f3f3;height:33px;line-height:33px;margin:0 20px;}
.pl270{padding-left:270px;}
.pl80{padding-left:80px;}
.nL_nav label{ font-size:14px;font-family:Microsoft YaHei;}
.nL_nav input{margin-left:10px;margin-right:2px;vertical-align:-2px;}

/*发送激活邮件部分样式*/
.paddingLR20{ margin:30px 20px 0 20px;}
.nL_activateMail{ margin:0 20px; background:#f3f3f3; padding:30px;overflow:hidden;zoom:1;}
.icon_mail{ display:inline-block;width:42px;height:31px;background:url(../images/icon_03spirit.png) no-repeat 0 0;}

.nL_ifRegister_b h4 {
    font-size: 12px;
    font-weight: 400;
}
.loginnameshorter{width:178px;margin-left: 70px;}